const { globalData: { util: { navigate_auth_native } } } = getApp();
Component({
  /**
   * 组件的属性列表
   */
  properties: {
item:Object
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    navigate_auth_native
  }
})
